<template>
    <header class="bg-primary mb-4">
        <div class="container">
            <ul class="nav">
                <li class="nav-item" v-for="(item, ind) in itemsMenu" :key="ind">
                    <router-link :to="item.href" class="nav-link active text-light">
                        {{item.name}}
                    </router-link>
                </li>
            </ul>  
        </div>
    </header>
</template>

<script>
export default {
    data() {
        return {
            itemsMenu: [
                {
                    name: 'Main',
                    href: "/"
                },
                {
                    name: 'To Do',
                    href: '/todo'
                },
                {
                    name: "Search",
                    href: '/search'
                },
                {
                    name: "Chat",
                    href: '/chat'
                },
                {
                    name: 'Contacts',
                    href: '/contacts'
                }
            ]
        }
    }
}
</script>

<style lang="sass" scoped>

</style>

